.home-slider .carousel-caption {
  position: relative;
  right: auto;
  bottom: auto;
  left: auto;
  z-index: 1;
  padding: 280px 0 220px;
  opacity: 0;
  text-align: left;
}
.home-slider .carousel-caption h1 {
  font-size: 3.6rem;
  line-height: 5rem;
  margin: 0 0 15px;
  color: #625068;
  font-weight: 500;
  text-transform: uppercase;
}
.home-slider .carousel-caption h1 span {
  text-transform: uppercase;
  font-size: 2rem;
  font-style: normal;
  font-weight: 600;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #0f0f0f;
  letter-spacing: 0.5px;
}
.home-slider .carousel-caption p {
  font-size: 1.7rem;
  line-height: 2.8rem;
  color: #0f0f0f;
}
.home-slider .carousel-caption .banner-btns {
  margin: 30px 0 0;
}
.home-slider .mob-banner {
  background-size: 0;
}
.home-slider .carousel-item {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: unset;
  display: table;
  -webkit-animation: animatedBackground 20s linear infinite;
          animation: animatedBackground 20s linear infinite;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
  position: relative;
}
.home-slider .carousel-item.active .carousel-caption {
  opacity: 1;
}
.home-slider .carousel-item.active .carousel-caption h1, .home-slider .carousel-item.active .carousel-caption h2, .home-slider .carousel-item.active .carousel-caption p, .home-slider .carousel-item.active .carousel-caption .home-cta a {
  -webkit-animation-name: fadeInUp;
          animation-name: fadeInUp;
}

.img-block {
  position: relative;
  z-index: 1;
}
.img-block img {
  border-radius: 40px 0 0 0;
}
.img-block::before {
  content: "";
  position: absolute;
  bottom: -15px;
  right: -15px;
  width: 80%;
  height: 80%;
  background: #625068;
  z-index: -1;
  border-radius: 0 20px 0 20px;
  opacity: 0.5;
}

.service-block-each {
  background-color: #fcf8f9;
  border: 1px solid rgba(98, 80, 104, 0.2);
  border-radius: 30px;
  height: calc(100% - 30px);
  margin-bottom: 30px;
  padding: 30px;
}
.service-block-each .service-content {
  margin-bottom: 30px;
}
.service-block-each .service-content p {
  font-size: 1.5rem;
  line-height: 2.5rem;
  color: #0f0f0f;
  margin: 0 0 20px;
}
.service-block-each .service-content-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 20px;
  margin-bottom: 20px;
}
.service-block-each .service-content-title h3 {
  width: calc(100% - 90px);
  font-size: 2rem;
  font-weight: 600;
  text-transform: capitalize;
  line-height: 1.4em;
  margin: 0;
}
.service-block-each .service-content-title .readmore-btn {
  background: #625068;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.service-block-each .service-content-title .readmore-btn i {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  rotate: -45deg;
  color: #fff;
}
.service-block-each:hover .readmore-btn {
  background: rgba(98, 80, 104, 0.8);
}
.service-block-each:hover .readmore-btn i {
  rotate: 0deg;
}
.service-block-each .service-image a {
  display: block;
  border-radius: 30px;
  overflow: hidden;
}
.service-block-each .service-image .image-anime {
  position: relative;
  overflow: hidden;
}
.service-block-each .service-image img {
  width: 100%;
  aspect-ratio: 1/0.667;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 30px;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.testimonial-carousel .item {
  background-color: #fcf8f9;
  border: 1px solid rgba(98, 80, 104, 0.2);
  border-radius: 30px;
  height: calc(100% - 30px);
  margin-bottom: 30px;
  padding: 40px;
  position: relative;
  z-index: 1;
}
.testimonial-carousel .item::before {
  content: "\f10d";
  font-family: "Font Awesome 6 Pro";
  font-weight: 900;
  font-size: 60px;
  z-index: -1;
  position: absolute;
  top: -5px;
  left: 25px;
  border-radius: 30px;
  color: #625068;
  opacity: 0.1;
}

.address-block .map-block {
  background-color: #625068;
  padding: 10px;
  border-radius: 20px;
}
.address-block .map-block iframe {
  width: 100%;
  border: none;
  border-radius: 20px;
}

.cta-block {
  background-color: #fcf8f9;
  border: 1px solid rgba(98, 80, 104, 0.2);
  border-radius: 30px 30px 0 30px;
  height: calc(100% - 30px);
  margin-bottom: 0px;
  padding: 60px 40px;
  position: relative;
  z-index: 1;
}
.cta-block .image-block img {
  position: absolute;
  bottom: 0;
  right: 0;
  max-width: 480px;
}

.faq-block .accordion-item {
  margin: 0 0 8px;
  border: 1px solid rgba(98, 80, 104, 0.2);
  border-radius: 12px;
  overflow: hidden;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}
.faq-block .accordion-item:first-child, .faq-block .accordion-item:last-child {
  border: 1px solid rgba(98, 80, 104, 0.2);
}
.faq-block .accordion-button {
  font-size: 1.7rem;
  font-weight: 600;
  padding: 1.8rem 1.5rem;
  text-shadow: none;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
  color: #625068;
}
.faq-block .accordion-button:focus {
  border-color: #625068;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.faq-block .accordion-button::after {
  font-size: 1.5rem;
  color: #625068;
  content: "\f107";
  font-family: "Font Awesome 6 Pro";
}
.faq-block .accordion-button:not(.collapsed) {
  background-color: #625068;
  color: #fff;
}
.faq-block .accordion-button:not(.collapsed)::after {
  color: #fff;
}
.faq-block .accordion-body {
  padding: 1.5rem 1.5rem;
  font-size: 1.5rem;
}

@media (max-width: 1400px) {
  .home-slider .carousel-caption {
    padding: 220px 0 180px;
  }
  .home-slider .carousel-caption h1 {
    font-size: 3rem;
    line-height: 4rem;
    margin: 0 0 15px;
  }
  .home-slider .carousel-caption h1 span {
    font-size: 2rem;
    font-weight: 600;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 10px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #0f0f0f;
    margin-bottom: 0px;
  }
  .home-slider .carousel-caption p {
    font-size: 1.7rem;
    line-height: 2.8rem;
    color: #0f0f0f;
  }
}
@media (max-width: 1024px) {
  .cta-block .image-block img {
    max-width: 450px;
  }
}
@media (max-width: 990px) {
  .home-slider .carousel-item::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: rgba(235, 240, 252, 0.95);
    width: 100%;
  }
  .home-slider .carousel-caption {
    padding: 160px 0 80px;
  }
  .home-slider .carousel-item {
    background-size: 0;
  }
  .home-slider .mob-banner {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: unset;
  }
  .img-block {
    margin: 0 0 30px;
  }
}
@media (max-width: 767px) {
  .cta-block .image-block {
    display: none;
  }
}